# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = milkytracker
pkgbase = milkytracker
pkgver = 1.02.00-3
pkgdesc = Music tracker inspired by Fast Tracker II
url = https://milkytracker.titandemo.org/
builddate = 1567628467
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3917824
arch = aarch64
license = GPL3
depend = alsa-lib
depend = lhasa
depend = rtmidi
depend = sdl2
depend = zziplib
optdepend = jack: JACK audio support
makedepend = cmake
makedepend = jack
makedepend = ninja
